## xfce4-pulseaudio-plugin 0.2.4

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.2.4-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * d/control: Canonicalize VCS-* fields.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - explicitly enable notify and keybinder.
  * debian/control:
    - add build-dep on libnotify-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 02 Nov 2015 14:02:53 +0100

xfce4-pulseaudio-plugin (0.2.3-1) unstable; urgency=medium

  [ Unit 193 ]
  * Initial release.                                             closes: #781014

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Sep 2015 11:34:01 +0200
