## xfce4-pulseaudio-plugin 0.2.5

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.2.5-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.0.0.
  * run wrap-and-sort. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Jun 2017 08:09:24 +0200

xfce4-pulseaudio-plugin (0.2.4-2) unstable; urgency=medium

  * debian/control:
    - add recommends on pulseaudio.                             closes: #853084
    - update standards version to 3.9.8. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 30 Jan 2017 11:50:53 +0100
