=== debian/control ===
Source: xfce4-pulseaudio-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Unit 193 <unit193@ubuntu.com>,
           Sean Davis <smd.seandavis@gmail.com>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               intltool,
               libexo-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libkeybinder-3.0-dev,
               libnotify-dev,
               libpulse-dev,
               libtool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev
Standards-Version: 4.0.0
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-pulseaudio-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-pulseaudio-plugin/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-pulseaudio-plugin/

Package: xfce4-pulseaudio-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: pavucontrol, pulseaudio
Description: Xfce4 panel plugin to control pulseaudio
 Xfce4 panel plugin icon to control Pulseaudio. You can use this applet to
 control your Pulseaudio volume levels with the media keys or using the
 scrollwheel. You can also open a Pulseaudio mixer via the plugin.
