## xfce4-pulseaudio-plugin 0.3.1

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.3.1-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
  * Update Standards-Version to 4.1.1.
  * d/control:
    - Update homepage as defined in the plugin.
    - Use https where possible.
  * d/copyright:
    - Update copyright information, adding authors and updating years.
    - Use https where possible.
  * d/rules:
    - Drop unneeded appended flags from CFLAGS.
    - Drop --disable-silent-rules as it is default in debhelper now.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libdbus-glib-1-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Sep 2017 15:23:18 +0200
