=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                autotools-dev,
                debhelper (>= 9),
                intltool,
+               libdbus-glib-1-dev,
                libexo-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -21,9 +22,9 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev
-Standards-Version: 4.0.0
-Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-pulseaudio-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-pulseaudio-plugin/
+Standards-Version: 4.1.1
+Homepage: https://docs.xfce.org/apps/pulseaudio-plugin/start
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-pulseaudio-plugin/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-pulseaudio-plugin/
 
 Package: xfce4-pulseaudio-plugin
