=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 
 %:
@@ -13,7 +12,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-silent-rules \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-keybinder \
 		--enable-libnotify
