## xfce4-pulseaudio-plugin 0.3.2

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.3.2-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop autotools-dev dh addon, now covered by recent debhelper.
    - use parallel build
  * debian/control:
    - drop build-dep on autotools-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 16:19:41 +0100
