=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
                debhelper (>= 9),
                intltool,
                libdbus-glib-1-dev,
