## xfce4-pulseaudio-plugin 0.3.4

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.3.4-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - update standards version to 4.1.2.
  * d/watch:
    - Use https now that it is available.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Dec 2017 20:45:19 +0100
