=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 
 %:
-	dh $@  --with autotools-dev
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
