## xfce4-pulseaudio-plugin 0.3.5

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.3.5-0ubuntu1) bionic; urgency=medium

  * New upstream development release.
  * d/control, d/rules:
    - Build with libwnck support

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 28 Feb 2018 21:22:38 -0500
