## xfce4-pulseaudio-plugin 0.4.0

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.0-1~mx17) mx; urgency=medium

  * Backport for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 03 Apr 2018 12:15:59 -0400

xfce4-pulseaudio-plugin (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * bump compat to 10, update debhelper build-dep accordingly
  * d/rules: drop --parallel since dh 10 will do it for us
  * d/rules: run xdt-autogen with autoreconf
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 27 Mar 2018 12:03:43 +0200

xfce4-pulseaudio-plugin (0.3.5-1) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 0.3.5

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Mar 2018 17:33:02 +0100
