## xfce4-pulseaudio-plugin 0.4.1

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.1-0ubuntu1) bionic; urgency=medium

  * New upstream translations release.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 12 Apr 2018 05:56:04 -0400

xfce4-pulseaudio-plugin (0.4.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 20 Mar 2018 06:24:53 -0400
