=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-pulseaudio-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Unit 193 <unit193@ubuntu.com>,
            Sean Davis <smd.seandavis@gmail.com>
@@ -17,6 +18,7 @@
                libnotify-dev,
                libpulse-dev,
                libtool,
+               libwnck-3-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
