=== debian/rules ===
--- 
+++ 
@@ -1,23 +1,21 @@
 #!/usr/bin/make -f
+# output every command that modifies files on the build system.
+#DH_VERBOSE = 1
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 
 %:
-	dh $@
-
-override_dh_autoreconf:
-	noconfigure=1 dh_autoreconf xdt-autogen
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-silent-rules \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-keybinder \
-		--enable-libnotify
+		--enable-libnotify \
+		--enable-wnck
 
 override_dh_auto_install:
 	dh_auto_install
