=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://archive.xfce.org/src/panel-plugins/xfce4-pulseaudio-plugin/([\d\.]+)/xfce4-pulseaudio-plugin-(.*)\.tar\.(?:gz|xz|bz2)
