## xfce4-pulseaudio-plugin 0.4.1-0ubuntu1mint1

=== debian/changelog ===
xfce4-pulseaudio-plugin (0.4.1-0ubuntu1mint1) tara; urgency=medium

  * Fix applet size

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 17:11:15 +0200
